Manifest-Version: 1.0
Bnd-LastModified: 1712087754498
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Blogs Web
Bundle-SymbolicName: com.liferay.blogs.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.51.hotfix-5217-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.application.list;version="2.1",com.liferay.asset.auto.tagger.confi
 guration;version="1.1",com.liferay.asset.constants;version="2.0",com.
 liferay.asset.display.page.portlet;version="4.1",com.liferay.asset.di
 splay.page.service;version="2.7",com.liferay.asset.info.display.url.p
 rovider;version="2.0",com.liferay.asset.info.item.provider;version="1
 .1",com.liferay.asset.kernel;version="2.0",com.liferay.asset.kernel.e
 xception;version="2.3",com.liferay.asset.kernel.model;version="8.0",c
 om.liferay.asset.kernel.service;version="7.1",com.liferay.asset.kerne
 l.service.persistence;version="9.0",com.liferay.asset.util;version="2
 .1",com.liferay.blogs.configuration;version="1.3",com.liferay.blogs.c
 onfiguration.definition;version="2.0",com.liferay.blogs.constants;ver
 sion="1.1",com.liferay.blogs.exception;version="1.1",com.liferay.blog
 s.item.selector.criterion;version="1.1",com.liferay.blogs.linkback;ve
 rsion="1.0",com.liferay.blogs.model;version="6.0",com.liferay.blogs.s
 ervice;version="4.3",com.liferay.blogs.settings;version="1.0",com.lif
 eray.blogs.social;version="1.0",com.liferay.blogs.util.comparator;ver
 sion="2.0",com.liferay.bulk.selection;version="2.0",com.liferay.chang
 e.tracking.spi.display;version="1.5",com.liferay.document.library.ker
 nel.exception;version="3.4",com.liferay.document.library.kernel.model
 ;version="6.0",com.liferay.document.library.kernel.service;version="6
 .2",com.liferay.document.library.kernel.util;version="7.0",com.lifera
 y.document.library.util;version="1.1",com.liferay.expando.info.item.p
 rovider;version="1.0",com.liferay.expando.kernel.model;version="4.1",
 com.liferay.exportimport.changeset;version="1.2",com.liferay.exportim
 port.changeset.portlet.action;version="1.0",com.liferay.exportimport.
 kernel.lar;version="4.2",com.liferay.exportimport.kernel.staging;vers
 ion="2.2",com.liferay.exportimport.portlet.preferences.processor;vers
 ion="1.2",com.liferay.friendly.url.exception;version="1.0",com.lifera
 y.friendly.url.info.item.provider;version="1.0",com.liferay.friendly.
 url.info.item.updater;version="1.0",com.liferay.friendly.url.model;ve
 rsion="3.0",com.liferay.friendly.url.service;version="1.6",com.lifera
 y.friendly.url.util.comparator;version="1.1",com.liferay.frontend.tag
 lib.clay.servlet.taglib.display.context;version="1.8",com.liferay.fro
 ntend.taglib.clay.servlet.taglib.soy;version="3.0",com.liferay.fronte
 nd.taglib.clay.servlet.taglib.util;version="3.11",com.liferay.info.co
 llection.provider;version="3.0",com.liferay.info.display.contributor;
 version="3.0",com.liferay.info.display.url.provider;version="1.0",com
 .liferay.info.exception;version="2.1",com.liferay.info.field;version=
 "3.3",com.liferay.info.field.type;version="3.0",com.liferay.info.form
 ;version="2.1",com.liferay.info.item;version="4.0",com.liferay.info.i
 tem.capability;version="1.0",com.liferay.info.item.field.reader;versi
 on="2.0",com.liferay.info.item.provider;version="1.6",com.liferay.inf
 o.item.renderer;version="1.3",com.liferay.info.item.selector;version=
 "1.2",com.liferay.info.list.renderer;version="1.2",com.liferay.info.l
 ocalized;version="2.0",com.liferay.info.pagination;version="1.1",com.
 liferay.info.sort;version="1.0",com.liferay.info.taglib.list.renderer
 ;version="1.0",com.liferay.info.taglib.servlet.taglib;version="1.2",c
 om.liferay.info.type;version="1.3",com.liferay.item.selector;version=
 "4.5",com.liferay.item.selector.criteria;version="2.3",com.liferay.it
 em.selector.criteria.image.criterion;version="1.1",com.liferay.item.s
 elector.criteria.info.item.criterion;version="1.3",com.liferay.layout
 .display.page;version="2.2",com.liferay.layout.page.template.info.ite
 m.capability;version="1.1",com.liferay.layout.page.template.service;v
 ersion="5.0",com.liferay.layout.seo.template,com.liferay.osgi.service
 .tracker.collections.map;version="2.2",com.liferay.petra.function;ver
 sion="1.5",com.liferay.petra.portlet.url.builder;version="5.0",com.li
 feray.petra.reflect;version="1.5",com.liferay.petra.sql.dsl.query;ver
 sion="2.0",com.liferay.petra.string;version="1.6",com.liferay.portal.
 configuration.metatype.annotations;version="1.4",com.liferay.portal.c
 onfiguration.metatype.bnd.util;version="2.0",com.liferay.portal.kerne
 l.annotation;version="7.0",com.liferay.portal.kernel.application.type
 ;version="1.0",com.liferay.portal.kernel.bean;version="10.0",com.life
 ray.portal.kernel.change.tracking;version="2.1",com.liferay.portal.ke
 rnel.comment;version="4.0",com.liferay.portal.kernel.configuration;ve
 rsion="7.0",com.liferay.portal.kernel.dao.orm;version="11.0",com.life
 ray.portal.kernel.dao.search;version="9.0",com.liferay.portal.kernel.
 editor.configuration;version="1.1",com.liferay.portal.kernel.exceptio
 n;version="12.0",com.liferay.portal.kernel.interval;version="1.0",com
 .liferay.portal.kernel.json;version="10.1",com.liferay.portal.kernel.
 language;version="10.0",com.liferay.portal.kernel.lock;version="8.0",
 com.liferay.portal.kernel.log;version="7.1",com.liferay.portal.kernel
 .messaging;version="11.1",com.liferay.portal.kernel.model;version="16
 .0",com.liferay.portal.kernel.model.portlet;version="2.0",com.liferay
 .portal.kernel.module.configuration;version="2.0",com.liferay.portal.
 kernel.module.framework;version="1.4",com.liferay.portal.kernel.notif
 ications;version="9.0",com.liferay.portal.kernel.plugin;version="7.0"
 ,com.liferay.portal.kernel.poller;version="7.0",com.liferay.portal.ke
 rnel.pop;version="7.0",com.liferay.portal.kernel.portlet;version="19.
 0",com.liferay.portal.kernel.portlet.bridges.mvc;version="6.0",com.li
 feray.portal.kernel.portlet.bridges.mvc.constants;version="1.0",com.l
 iferay.portal.kernel.portlet.configuration.icon;version="2.0",com.lif
 eray.portal.kernel.portletdisplaytemplate;version="6.4",com.liferay.p
 ortal.kernel.portletfilerepository;version="3.0",com.liferay.portal.k
 ernel.repository.capabilities;version="2.0",com.liferay.portal.kernel
 .repository.model;version="11.0",com.liferay.portal.kernel.resource.b
 undle;version="1.0",com.liferay.portal.kernel.sanitizer;version="8.0"
 ,com.liferay.portal.kernel.scheduler;version="10.1",com.liferay.porta
 l.kernel.search;version="13.0",com.liferay.portal.kernel.security.aut
 h;version="5.0",com.liferay.portal.kernel.security.permission;version
 ="6.1",com.liferay.portal.kernel.security.permission.propagator;versi
 on="1.0",com.liferay.portal.kernel.security.permission.resource;versi
 on="2.0",com.liferay.portal.kernel.service;version="13.1",com.liferay
 .portal.kernel.service.permission;version="5.0",com.liferay.portal.ke
 rnel.servlet;version="11.1",com.liferay.portal.kernel.servlet.taglib;
 version="8.0",com.liferay.portal.kernel.servlet.taglib.ui;version="6.
 8",com.liferay.portal.kernel.settings;version="3.2",com.liferay.porta
 l.kernel.settings.definition;version="1.0",com.liferay.portal.kernel.
 struts;version="8.0",com.liferay.portal.kernel.template;version="12.0
 ",com.liferay.portal.kernel.theme;version="9.0",com.liferay.portal.ke
 rnel.transaction;version="8.1",com.liferay.portal.kernel.trash;versio
 n="12.0",com.liferay.portal.kernel.upgrade;version="16.2",com.liferay
 .portal.kernel.upload;version="9.0",com.liferay.portal.kernel.util;ve
 rsion="38.0",com.liferay.portal.kernel.webdav;version="10.0",com.life
 ray.portal.kernel.workflow;version="15.0",com.liferay.portal.kernel.x
 ml;version="7.0",com.liferay.portal.kernel.xmlrpc;version="6.2",com.l
 iferay.portal.linkback,com.liferay.portal.struts,com.liferay.portal.u
 pgrade.registry;version="3.1",com.liferay.portal.upgrade.v7_0_0;versi
 on="5.3",com.liferay.portal.util;version="32.0",com.liferay.portlet.d
 isplay.template.exportimport.portlet.preferences.processor;version="1
 .0",com.liferay.ratings.kernel;version="1.2",com.liferay.ratings.kern
 el.definition;version="1.1",com.liferay.ratings.kernel.model;version=
 "3.0",com.liferay.ratings.kernel.service;version="2.6",com.liferay.rs
 s.util;version="1.0",com.liferay.sharing.configuration;version="1.1",
 com.liferay.sharing.display.context.util;version="1.2",com.liferay.sh
 aring.security.permission;version="1.1",com.liferay.sharing.service;v
 ersion="1.5",com.liferay.social.kernel.model;version="5.0",com.lifera
 y.subscription.model;version="3.0",com.liferay.subscription.service;v
 ersion="1.6",com.liferay.taglib.security;version="8.1",com.liferay.te
 mplate.info.item.capability;version="1.0",com.liferay.template.info.i
 tem.provider;version="1.0",com.liferay.trash;version="2.1",com.lifera
 y.trash.model;version="4.0",com.liferay.trash.service;version="2.5",c
 om.liferay.upload;version="1.2",javax.portlet,javax.portlet.annotatio
 ns,javax.servlet,javax.servlet.http,javax.servlet.jsp;version="2.3"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Blogs
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Communication
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: collaboration
Liferay-Releng-Suite-Description: The Liferay Collaboration suite prov
 ides applications and features that help users share ideas, implement
  them, and produce terrific results. Its apps such as Message Boards 
 and Blogs help users start discussions, ask questions, share ideas, a
 nd connect with other users. Wiki allows users to share in-depth info
 rmation. And Alerts and Announcements facilitate broadcasting informa
 tion and notifications.<br /><br />As users collaborate, they're sure
  to produce important files. The suite's Documents and Media Library 
 allows users to store files, share them, and publish them. It not onl
 y works with Liferay's built-in repository but also allows you to int
 egrate with external repositories, such CMIS repositories. Users can 
 add and share all kinds of files, including documents, presentations,
  images, and videos. And the suite's Documents and Media app and Medi
 a Gallery help users display files the way they like them.<br /><br /
 >As users engage in site activities, you'll want to recognize them an
 d connect them with other users. The suite's social networking apps a
 nd features enable you to attribute social equity to active users aut
 omatically by increasing their rank on the site. You can even highlig
 ht user activities to show your site's liveliness. The Mentions featu
 re facilitates notifying specific users in the context of site conten
 t, discussions, and comments. The social apps also help users share t
 heir thoughts on the your sites and other social sites, such as Faceb
 ook and Twitter. Combined with the suite's collaboration and document
  management features, the Collaboration suite's social features help 
 develop awesome communities, foster high morale, and make work intere
 sting.<br /><br />Apps and Features: Activities, Alerts, Announcement
 s, Blogs, Bookmarks, Comments, Friends/My Sites/Portal/Site Members D
 irectory, Documents and Media, Friend Requests, Image Uploader, Invit
 e Members, Media Gallery, Message Boards, Mentions, Microblogs, Page 
 Flags/Comments/Ratings, Quick Note, Requests, Social Activity, User/G
 roup Statistics, Wiki.<br /><br />This suite may contain modules that
  depend on Foundation suite modules. This suite is available in the L
 iferay bundle.
Liferay-Releng-Suite-Title: Liferay Collaboration
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.blogs.web.internal.application.list,com.l
 iferay.blogs.web.internal.asset.model,com.liferay.blogs.web.internal.
 auth.publicpath,com.liferay.blogs.web.internal.bulk.selection,com.lif
 eray.blogs.web.internal.change.tracking.spi.display,com.liferay.blogs
 .web.internal.configuration,com.liferay.blogs.web.internal.configurat
 ion.definition,com.liferay.blogs.web.internal.constants,com.liferay.b
 logs.web.internal.custom.attributes,com.liferay.blogs.web.internal.di
 splay.context,com.liferay.blogs.web.internal.display.context.helper,c
 om.liferay.blogs.web.internal.editor.configuration,com.liferay.blogs.
 web.internal.exportimport.data.handler,com.liferay.blogs.web.internal
 .exportimport.portlet.preferences.processor,com.liferay.blogs.web.int
 ernal.helper,com.liferay.blogs.web.internal.info.collection.provider,
 com.liferay.blogs.web.internal.info.display.contributor,com.liferay.b
 logs.web.internal.info.display.contributor.portlet,com.liferay.blogs.
 web.internal.info.display.url.provider,com.liferay.blogs.web.internal
 .info.item,com.liferay.blogs.web.internal.info.item.provider,com.life
 ray.blogs.web.internal.info.item.renderer,com.liferay.blogs.web.inter
 nal.info.item.selector,com.liferay.blogs.web.internal.info.item.updat
 er,com.liferay.blogs.web.internal.info.list.renderer,com.liferay.blog
 s.web.internal.item.selector,com.liferay.blogs.web.internal.layout.di
 splay.page,com.liferay.blogs.web.internal.messaging,com.liferay.blogs
 .web.internal.notifications,com.liferay.blogs.web.internal.portlet,co
 m.liferay.blogs.web.internal.portlet.action,com.liferay.blogs.web.int
 ernal.portlet.configuration.icon,com.liferay.blogs.web.internal.portl
 et.display.template,com.liferay.blogs.web.internal.portlet.route,com.
 liferay.blogs.web.internal.ratings.definition,com.liferay.blogs.web.i
 nternal.search,com.liferay.blogs.web.internal.security.permission.res
 ource,com.liferay.blogs.web.internal.servlet.taglib,com.liferay.blogs
 .web.internal.servlet.taglib.clay,com.liferay.blogs.web.internal.serv
 let.taglib.util,com.liferay.blogs.web.internal.settings.definition,co
 m.liferay.blogs.web.internal.sharing,com.liferay.blogs.web.internal.s
 ocial,com.liferay.blogs.web.internal.struts,com.liferay.blogs.web.int
 ernal.trackback,com.liferay.blogs.web.internal.upgrade,com.liferay.bl
 ogs.web.internal.upgrade.v1_0_0,com.liferay.blogs.web.internal.upgrad
 e.v1_1_0,com.liferay.blogs.web.internal.upgrade.v1_2_0,com.liferay.bl
 ogs.web.internal.upload,com.liferay.blogs.web.internal.util,com.lifer
 ay.blogs.web.portlet.display.template.dependencies,resource-actions
Provide-Capability: osgi.webresource;osgi.webresource=blogs-web;versio
 n:Version="6.0.51.hotfix-5217-7413",osgi.service;objectClass:List<Str
 ing>="com.liferay.application.list.PanelApp";uses:="com.liferay.appli
 cation.list",osgi.service;objectClass:List<String>="com.liferay.asset
 .kernel.model.AssetRendererFactory";uses:="com.liferay.asset.kernel.m
 odel",osgi.service;objectClass:List<String>="com.liferay.blogs.web.in
 ternal.bulk.selection.BlogsEntryBulkSelectionFactory,com.liferay.bulk
 .selection.BulkSelectionFactory";uses:="com.liferay.blogs.web.interna
 l.bulk.selection,com.liferay.bulk.selection",osgi.service;objectClass
 :List<String>="com.liferay.blogs.web.internal.helper.BlogsItemSelecto
 rHelper";uses:="com.liferay.blogs.web.internal.helper",osgi.service;o
 bjectClass:List<String>="com.liferay.blogs.web.internal.messaging.Che
 ckEntryMessageListener";uses:="com.liferay.blogs.web.internal.messagi
 ng",osgi.service;objectClass:List<String>="com.liferay.blogs.web.inte
 rnal.messaging.LinkbackMessageListener";uses:="com.liferay.blogs.web.
 internal.messaging",osgi.service;objectClass:List<String>="com.lifera
 y.blogs.web.internal.security.permission.resource.BlogsEntryPermissio
 n";uses:="com.liferay.blogs.web.internal.security.permission.resource
 ",osgi.service;objectClass:List<String>="com.liferay.blogs.web.intern
 al.trackback.Trackback";uses:="com.liferay.blogs.web.internal.trackba
 ck",osgi.service;objectClass:List<String>="com.liferay.blogs.web.inte
 rnal.upload.ImageBlogsUploadFileEntryHandler";uses:="com.liferay.blog
 s.web.internal.upload",osgi.service;objectClass:List<String>="com.lif
 eray.blogs.web.internal.upload.ImageBlogsUploadResponseHandler";uses:
 ="com.liferay.blogs.web.internal.upload",osgi.service;objectClass:Lis
 t<String>="com.liferay.blogs.web.internal.upload.TempImageBlogsUpload
 FileEntryHandler";uses:="com.liferay.blogs.web.internal.upload",osgi.
 service;objectClass:List<String>="com.liferay.blogs.web.internal.util
 .BlogsEntryAssetEntryUtil";uses:="com.liferay.blogs.web.internal.util
 ",osgi.service;objectClass:List<String>="com.liferay.blogs.web.intern
 al.util.BlogsEntryUtil";uses:="com.liferay.blogs.web.internal.util",o
 sgi.service;objectClass:List<String>="com.liferay.change.tracking.spi
 .display.CTDisplayRenderer";uses:="com.liferay.change.tracking.spi.di
 splay",osgi.service;objectClass:List<String>="com.liferay.expando.ker
 nel.model.CustomAttributesDisplay";uses:="com.liferay.expando.kernel.
 model",osgi.service;objectClass:List<String>="com.liferay.exportimpor
 t.kernel.lar.PortletDataHandler";uses:="com.liferay.exportimport.kern
 el.lar",osgi.service;objectClass:List<String>="com.liferay.exportimpo
 rt.portlet.preferences.processor.ExportImportPortletPreferencesProces
 sor";uses:="com.liferay.exportimport.portlet.preferences.processor",o
 sgi.service;objectClass:List<String>="com.liferay.friendly.url.info.i
 tem.provider.InfoItemFriendlyURLProvider";uses:="com.liferay.friendly
 .url.info.item.provider",osgi.service;objectClass:List<String>="com.l
 iferay.friendly.url.info.item.updater.InfoItemFriendlyURLUpdater";use
 s:="com.liferay.friendly.url.info.item.updater",osgi.service;objectCl
 ass:List<String>="com.liferay.info.collection.provider.RelatedInfoIte
 mCollectionProvider";uses:="com.liferay.info.collection.provider",osg
 i.service;objectClass:List<String>="com.liferay.info.display.url.prov
 ider.InfoEditURLProvider";uses:="com.liferay.info.display.url.provide
 r",osgi.service;objectClass:List<String>="com.liferay.info.item.provi
 der.InfoItemCapabilitiesProvider";uses:="com.liferay.info.item.provid
 er",osgi.service;objectClass:List<String>="com.liferay.info.item.prov
 ider.InfoItemDetailsProvider";uses:="com.liferay.info.item.provider",
 osgi.service;objectClass:List<String>="com.liferay.info.item.provider
 .InfoItemFieldValuesProvider";uses:="com.liferay.info.item.provider",
 osgi.service;objectClass:List<String>="com.liferay.info.item.provider
 .InfoItemFormProvider";uses:="com.liferay.info.item.provider",osgi.se
 rvice;objectClass:List<String>="com.liferay.info.item.provider.InfoIt
 emObjectProvider";uses:="com.liferay.info.item.provider",osgi.service
 ;objectClass:List<String>="com.liferay.info.item.provider.InfoItemPer
 missionProvider";uses:="com.liferay.info.item.provider",osgi.service;
 objectClass:List<String>="com.liferay.info.item.renderer.InfoItemRend
 erer";uses:="com.liferay.info.item.renderer",osgi.service;objectClass
 :List<String>="com.liferay.info.item.selector.InfoItemSelector";uses:
 ="com.liferay.info.item.selector",osgi.service;objectClass:List<Strin
 g>="com.liferay.info.list.renderer.InfoListRenderer";uses:="com.lifer
 ay.info.list.renderer",osgi.service;objectClass:List<String>="com.lif
 eray.item.selector.ItemSelectorView";uses:="com.liferay.item.selector
 ",osgi.service;objectClass:List<String>="com.liferay.layout.display.p
 age.LayoutDisplayPageProvider";uses:="com.liferay.layout.display.page
 ",osgi.service;objectClass:List<String>="com.liferay.portal.kernel.ed
 itor.configuration.EditorConfigContributor";uses:="com.liferay.portal
 .kernel.editor.configuration",osgi.service;objectClass:List<String>="
 com.liferay.portal.kernel.notifications.UserNotificationDefinition";u
 ses:="com.liferay.portal.kernel.notifications",osgi.service;objectCla
 ss:List<String>="com.liferay.portal.kernel.notifications.UserNotifica
 tionHandler";uses:="com.liferay.portal.kernel.notifications",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.portlet.Conf
 igurationAction";uses:="com.liferay.portal.kernel.portlet",osgi.servi
 ce;objectClass:List<String>="com.liferay.portal.kernel.portlet.EditPo
 rtletProvider";uses:="com.liferay.portal.kernel.portlet",osgi.service
 ;objectClass:List<String>="com.liferay.portal.kernel.portlet.EditPort
 letProvider,com.liferay.portal.kernel.portlet.ManagePortletProvider,c
 om.liferay.portal.kernel.portlet.ViewPortletProvider";uses:="com.life
 ray.portal.kernel.portlet,com.liferay.portal.kernel.portlet,com.lifer
 ay.portal.kernel.portlet",osgi.service;objectClass:List<String>="com.
 liferay.portal.kernel.portlet.FriendlyURLMapper";uses:="com.liferay.p
 ortal.kernel.portlet",osgi.service;objectClass:List<String>="com.life
 ray.portal.kernel.portlet.FriendlyURLResolver";uses:="com.liferay.por
 tal.kernel.portlet",osgi.service;objectClass:List<String>="com.lifera
 y.portal.kernel.portlet.PortletLayoutFinder";uses:="com.liferay.porta
 l.kernel.portlet",osgi.service;objectClass:List<String>="com.liferay.
 portal.kernel.portlet.ViewPortletProvider";uses:="com.liferay.portal.
 kernel.portlet",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.
 portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<Stri
 ng>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";
 uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;ob
 jectClass:List<String>="com.liferay.portal.kernel.portlet.configurati
 on.icon.PortletConfigurationIcon";uses:="com.liferay.portal.kernel.po
 rtlet.configuration.icon",osgi.service;objectClass:List<String>="com.
 liferay.portal.kernel.search.OpenSearch";uses:="com.liferay.portal.ke
 rnel.search",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.servlet.taglib.DynamicInclude";uses:="com.liferay.portal.ker
 nel.servlet.taglib",osgi.service;objectClass:List<String>="com.lifera
 y.portal.kernel.settings.definition.ConfigurationBeanDeclaration";use
 s:="com.liferay.portal.kernel.settings.definition",osgi.service;objec
 tClass:List<String>="com.liferay.portal.kernel.settings.definition.Co
 nfigurationPidMapping";uses:="com.liferay.portal.kernel.settings.defi
 nition",osgi.service;objectClass:List<String>="com.liferay.portal.ker
 nel.struts.StrutsAction";uses:="com.liferay.portal.kernel.struts",osg
 i.service;objectClass:List<String>="com.liferay.portal.kernel.templat
 e.TemplateHandler";uses:="com.liferay.portal.kernel.template",osgi.se
 rvice;objectClass:List<String>="com.liferay.portal.upgrade.registry.U
 pgradeStepRegistrator";uses:="com.liferay.portal.upgrade.registry",os
 gi.service;objectClass:List<String>="com.liferay.portlet.display.temp
 late.exportimport.portlet.preferences.processor.PortletDisplayTemplat
 eRegister";uses:="com.liferay.portlet.display.template.exportimport.p
 ortlet.preferences.processor",osgi.service;objectClass:List<String>="
 com.liferay.ratings.kernel.definition.PortletRatingsDefinition";uses:
 ="com.liferay.ratings.kernel.definition",osgi.service;objectClass:Lis
 t<String>="com.liferay.social.kernel.model.SocialActivityInterpreter"
 ;uses:="com.liferay.social.kernel.model",osgi.service;objectClass:Lis
 t<String>="java.lang.Object",osgi.service;objectClass:List<String>="j
 avax.portlet.Portlet";uses:="javax.portlet"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/asset))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /aui))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/clay))",osgi.extender;filter:="(&(osgi.extender=jsp
 .taglib)(uri=http://liferay.com/tld/comment))",osgi.extender;filter:=
 "(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/ddm))",osgi.
 extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com
 /tld/editor))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(ur
 i=http://liferay.com/tld/expando))",osgi.extender;filter:="(&(osgi.ex
 tender=jsp.taglib)(uri=http://liferay.com/tld/flags))",osgi.extender;
 filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/frie
 ndly-url))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=h
 ttp://liferay.com/tld/frontend))",osgi.extender;filter:="(&(osgi.exte
 nder=jsp.taglib)(uri=http://liferay.com/tld/item-selector))",osgi.ext
 ender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tl
 d/portlet))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=
 http://liferay.com/tld/ratings))",osgi.extender;filter:="(&(osgi.exte
 nder=jsp.taglib)(uri=http://liferay.com/tld/reading-time))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /rss))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:
 //liferay.com/tld/social-bookmarks))",osgi.extender;filter:="(&(osgi.
 extender=jsp.taglib)(uri=http://liferay.com/tld/template))",osgi.exte
 nder;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld
 /theme))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=htt
 p://liferay.com/tld/trash))",osgi.extender;filter:="(&(osgi.extender=
 jsp.taglib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(
 &(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/util))",osgi.s
 ervice;filter:="(objectClass=com.liferay.asset.auto.tagger.configurat
 ion.AssetAutoTaggerConfigurationFactory)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.asset.display.page.portlet.Asse
 tDisplayPageEntryFormProcessor)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.asset.display.page.portlet.AssetDisplayP
 ageFriendlyURLProvider)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.asset.display.page.service.AssetDisplayPageEntry
 LocalService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.asset.info.display.url.provider.AssetInfoEditURLProvider)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.ass
 et.info.item.provider.AssetEntryInfoItemFieldSetProvider)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.asset.kernel.s
 ervice.AssetEntryLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.asset.kernel.service.AssetEntryService)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.asse
 t.util.AssetHelper)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.blogs.linkback.LinkbackConsumer)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.blogs.service.BlogsEnt
 ryLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.blogs.service.BlogsEntryService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.blogs.web.internal.bulk.se
 lection.BlogsEntryBulkSelectionFactory)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.blogs.web.internal.helper.BlogsI
 temSelectorHelper)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.blogs.web.internal.security.permission.resource.Blogs
 EntryPermission)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.blogs.web.internal.trackback.Trackback)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.blogs.web.internal
 .upload.ImageBlogsUploadFileEntryHandler)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.blogs.web.internal.upload.Imag
 eBlogsUploadResponseHandler)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.blogs.web.internal.upload.TempImageBlogsUpl
 oadFileEntryHandler)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.blogs.web.internal.util.BlogsEntryAssetEntryUtil)";
 effective:=active,osgi.service;filter:="(objectClass=com.liferay.blog
 s.web.internal.util.BlogsEntryUtil)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.expando.info.item.provider.ExpandoIn
 foItemFieldSetProvider)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.exportimport.changeset.portlet.action.ExportImpo
 rtChangesetMVCActionCommand)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.exportimport.kernel.lar.ExportImportHelper)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.ex
 portimport.kernel.lar.PortletDataHandler)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.exportimport.kernel.staging.St
 aging)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.exportimport.portlet.preferences.processor.Capability)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.exportimport.
 portlet.preferences.processor.ExportImportPortletPreferencesProcessor
 Helper)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.friendly.url.service.FriendlyURLEntryLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.info.item.InfoIt
 emServiceTracker)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.info.item.field.reader.InfoItemFieldReaderFieldSetProv
 ider)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.info.item.renderer.InfoItemRendererTracker)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.item.selector.ItemSelecto
 r)";effective:=active;resolution:=optional,osgi.service;filter:="(obj
 ectClass=com.liferay.item.selector.ItemSelectorUploadResponseHandler)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.it
 em.selector.ItemSelectorViewDescriptorRenderer)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.layout.display.page.Layo
 utDisplayPageProviderTracker)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.layout.page.template.info.item.capability.
 DisplayPageInfoItemCapability)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.layout.page.template.service.LayoutPageTe
 mplateEntryService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.layout.seo.template.LayoutSEOTemplateProcessor)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.comment.CommentManager)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.editor.configuration.Editor
 ConfigContributor)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.portal.kernel.language.Language)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.kernel.model.Por
 tlet)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.model.Release)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.module.configuration.Confi
 gurationProvider)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.module.framework.ModuleServiceLifecycle)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.kernel.portlet.PortletLayoutFinder)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.portletfilereposi
 tory.PortletFileRepository)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.portal.kernel.scheduler.SchedulerEngineHelpe
 r)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 portal.kernel.scheduler.TriggerFactory)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.kernel.security.permissio
 n.resource.ModelResourcePermission)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.security.permission.re
 source.PortletResourcePermission)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.portal.kernel.service.CompanyLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.service.GroupLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.OrganizationLocalService)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.
 service.PortletLocalService)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.service.PortletPreferencesLoc
 alService)";effective:=active,osgi.service;filter:="(objectClass=com.
 liferay.portal.kernel.service.UserLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.service.pe
 rmission.GroupPermission)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.settings.SettingsFactory)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.util.HtmlParser)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.util.Portal)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.sharing.configuration.Shar
 ingConfigurationFactory)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.sharing.display.context.util.SharingDropdownIte
 mFactory)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.sharing.display.context.util.SharingMenuItemFactory)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.sharing.secu
 rity.permission.SharingPermission)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.sharing.service.SharingEntryLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.template.info.item.capability.TemplateInfoItemCapability)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.template.inf
 o.item.provider.TemplateInfoItemFieldSetProvider)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.trash.TrashHelper)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.trash.
 service.TrashEntryService)";effective:=active,osgi.service;filter:="(
 objectClass=com.liferay.upload.AttachmentContentUpdater)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.upload.UniqueFi
 leNameProvider)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.upload.UploadHandler)";effective:=active,osgi.service;fi
 lter:="(objectClass=javax.servlet.ServletContext)";effective:=active,
 osgi.extender;filter:="(&(osgi.extender=osgi.component)(version>=1.4.
 0)(!(version>=2.0.0)))",osgi.contract;osgi.contract=JavaPortlet;filte
 r:="(&(osgi.contract=JavaPortlet)(version=3.0.0))",osgi.contract;osgi
 .contract=JavaServlet;filter:="(&(osgi.contract=JavaServlet)(version=
 3.1.0))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.blogs.web.internal.application
 .list.BlogsPanelApp.xml,OSGI-INF/com.liferay.blogs.web.internal.asset
 .model.BlogsEntryAssetRendererFactory.xml,OSGI-INF/com.liferay.blogs.
 web.internal.auth.publicpath.AuthPublicPath.xml,OSGI-INF/com.liferay.
 blogs.web.internal.bulk.selection.BlogsEntryBulkSelectionFactory.xml,
 OSGI-INF/com.liferay.blogs.web.internal.change.tracking.spi.display.B
 logsEntryCTDisplayRenderer.xml,OSGI-INF/com.liferay.blogs.web.interna
 l.configuration.definition.BlogsAdminPortletInstanceConfigurationPidM
 apping.xml,OSGI-INF/com.liferay.blogs.web.internal.configuration.defi
 nition.BlogsGroupServiceConfigurationPidMapping.xml,OSGI-INF/com.life
 ray.blogs.web.internal.configuration.definition.BlogsPortletInstanceC
 onfigurationPidMapping.xml,OSGI-INF/com.liferay.blogs.web.internal.cu
 stom.attributes.BlogsEntryCustomAttributesDisplay.xml,OSGI-INF/com.li
 feray.blogs.web.internal.editor.configuration.BlogsReadingTimeEditorC
 onfigContributor.xml,OSGI-INF/com.liferay.blogs.web.internal.exportim
 port.data.handler.BlogsAdminPortletDataHandler.xml,OSGI-INF/com.lifer
 ay.blogs.web.internal.exportimport.data.handler.BlogsAggregatorPortle
 tDataHandler.xml,OSGI-INF/com.liferay.blogs.web.internal.exportimport
 .data.handler.BlogsPortletDataHandler.xml,OSGI-INF/com.liferay.blogs.
 web.internal.exportimport.portlet.preferences.processor.BlogsAggregat
 orExportImportPortletPreferencesProcessor.xml,OSGI-INF/com.liferay.bl
 ogs.web.internal.exportimport.portlet.preferences.processor.BlogsExpo
 rtImportPortletPreferencesProcessor.xml,OSGI-INF/com.liferay.blogs.we
 b.internal.exportimport.portlet.preferences.processor.BlogsPortletDis
 playTemplateExportCapability.xml,OSGI-INF/com.liferay.blogs.web.inter
 nal.exportimport.portlet.preferences.processor.BlogsPortletDisplayTem
 plateImportCapability.xml,OSGI-INF/com.liferay.blogs.web.internal.hel
 per.BlogsItemSelectorHelper.xml,OSGI-INF/com.liferay.blogs.web.intern
 al.info.collection.provider.BlogsEntriesWithSameAssetCategoryRelatedI
 nfoItemCollectionProvider.xml,OSGI-INF/com.liferay.blogs.web.internal
 .info.display.contributor.portlet.BlogsAssetDisplayPageFriendlyURLRes
 olver.xml,OSGI-INF/com.liferay.blogs.web.internal.info.display.url.pr
 ovider.BlogsAssetInfoEditURLProvider.xml,OSGI-INF/com.liferay.blogs.w
 eb.internal.info.item.provider.BlogsEntryInfoItemCapabilitiesProvider
 .xml,OSGI-INF/com.liferay.blogs.web.internal.info.item.provider.Blogs
 EntryInfoItemDetailsProvider.xml,OSGI-INF/com.liferay.blogs.web.inter
 nal.info.item.provider.BlogsEntryInfoItemFieldValuesProvider.xml,OSGI
 -INF/com.liferay.blogs.web.internal.info.item.provider.BlogsEntryInfo
 ItemFormProvider.xml,OSGI-INF/com.liferay.blogs.web.internal.info.ite
 m.provider.BlogsEntryInfoItemFriendlyURLProvider.xml,OSGI-INF/com.lif
 eray.blogs.web.internal.info.item.provider.BlogsEntryInfoItemObjectPr
 ovider.xml,OSGI-INF/com.liferay.blogs.web.internal.info.item.provider
 .BlogsEntryInfoItemPermissionProvider.xml,OSGI-INF/com.liferay.blogs.
 web.internal.info.item.renderer.BlogsEntryAbstractInfoItemRenderer.xm
 l,OSGI-INF/com.liferay.blogs.web.internal.info.item.renderer.BlogsEnt
 ryFullContentInfoItemRenderer.xml,OSGI-INF/com.liferay.blogs.web.inte
 rnal.info.item.selector.BlogsEntryInfoItemSelector.xml,OSGI-INF/com.l
 iferay.blogs.web.internal.info.item.updater.BlogsEntryInfoItemFriendl
 yURLUpdater.xml,OSGI-INF/com.liferay.blogs.web.internal.info.list.ren
 derer.BlogsEntryBorderedBasicInfoListRenderer.xml,OSGI-INF/com.lifera
 y.blogs.web.internal.info.list.renderer.BulletedBlogsEntryBasicInfoLi
 stRenderer.xml,OSGI-INF/com.liferay.blogs.web.internal.info.list.rend
 erer.InlineBlogsEntryBasicInfoListRenderer.xml,OSGI-INF/com.liferay.b
 logs.web.internal.info.list.renderer.NumberedBlogsEntryBasicInfoListR
 enderer.xml,OSGI-INF/com.liferay.blogs.web.internal.info.list.rendere
 r.UnstyleBlogsEntryBasicInfoListRenderer.xml,OSGI-INF/com.liferay.blo
 gs.web.internal.item.selector.BlogsEntryItemSelectorView.xml,OSGI-INF
 /com.liferay.blogs.web.internal.layout.display.page.BlogsLayoutDispla
 yPageProvider.xml,OSGI-INF/com.liferay.blogs.web.internal.messaging.C
 heckEntryMessageListener.xml,OSGI-INF/com.liferay.blogs.web.internal.
 messaging.LinkbackMessageListener.xml,OSGI-INF/com.liferay.blogs.web.
 internal.notifications.BlogsAddEntryUserNotificationDefinition.xml,OS
 GI-INF/com.liferay.blogs.web.internal.notifications.BlogsUpdateEntryU
 serNotificationDefinition.xml,OSGI-INF/com.liferay.blogs.web.internal
 .notifications.BlogsUserNotificationHandler.xml,OSGI-INF/com.liferay.
 blogs.web.internal.portlet.BlogsAdminEditPortletProvider.xml,OSGI-INF
 /com.liferay.blogs.web.internal.portlet.BlogsAdminPortlet.xml,OSGI-IN
 F/com.liferay.blogs.web.internal.portlet.BlogsAggregatorPortlet.xml,O
 SGI-INF/com.liferay.blogs.web.internal.portlet.BlogsEditPortletProvid
 er.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.BlogsPortlet.x
 ml,OSGI-INF/com.liferay.blogs.web.internal.portlet.BlogsPortletLayout
 Finder.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.BlogsViewP
 ortletProvider.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.ac
 tion.BlogsAdminConfigurationAction.xml,OSGI-INF/com.liferay.blogs.web
 .internal.portlet.action.BlogsAggregatorConfigurationAction.xml,OSGI-
 INF/com.liferay.blogs.web.internal.portlet.action.BlogsAggregatorView
 MVCRenderCommand.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.
 action.BlogsConfigurationAction.xml,OSGI-INF/com.liferay.blogs.web.in
 ternal.portlet.action.EditEntryMVCActionCommand.xml,OSGI-INF/com.life
 ray.blogs.web.internal.portlet.action.EditEntryMVCRenderCommand.xml,O
 SGI-INF/com.liferay.blogs.web.internal.portlet.action.EditImageMVCAct
 ionCommand.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.action
 .PublishEntryMVCActionCommand.xml,OSGI-INF/com.liferay.blogs.web.inte
 rnal.portlet.action.TrackbackMVCActionCommand.xml,OSGI-INF/com.lifera
 y.blogs.web.internal.portlet.action.UploadCoverImageMVCActionCommand.
 xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.action.UploadImag
 eMVCActionCommand.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet
 .action.UploadSmallImageMVCActionCommand.xml,OSGI-INF/com.liferay.blo
 gs.web.internal.portlet.action.UploadTempImageMVCActionCommand.xml,OS
 GI-INF/com.liferay.blogs.web.internal.portlet.action.ViewEntryMVCRend
 erCommand.xml,OSGI-INF/com.liferay.blogs.web.internal.portlet.action.
 ViewMVCRenderCommand.xml,OSGI-INF/com.liferay.blogs.web.internal.port
 let.action.ViewNotPublishedEntriesMVCRenderCommand.xml,OSGI-INF/com.l
 iferay.blogs.web.internal.portlet.configuration.icon.PermissionsPortl
 etConfigurationIcon.xml,OSGI-INF/com.liferay.blogs.web.internal.portl
 et.display.template.BlogsPortletDisplayTemplateHandler.xml,OSGI-INF/c
 om.liferay.blogs.web.internal.portlet.route.BlogsFriendlyURLMapper.xm
 l,OSGI-INF/com.liferay.blogs.web.internal.ratings.definition.BlogsPor
 tletRatingsDefinition.xml,OSGI-INF/com.liferay.blogs.web.internal.sea
 rch.BlogsOpenSearchImpl.xml,OSGI-INF/com.liferay.blogs.web.internal.s
 ecurity.permission.resource.BlogsEntryPermission.xml,OSGI-INF/com.lif
 eray.blogs.web.internal.security.permission.resource.BlogsImagesFileE
 ntryPermission.xml,OSGI-INF/com.liferay.blogs.web.internal.security.p
 ermission.resource.BlogsPermission.xml,OSGI-INF/com.liferay.blogs.web
 .internal.servlet.taglib.BlogsEditEntryStatusBarControlMenuJSPDynamic
 Include.xml,OSGI-INF/com.liferay.blogs.web.internal.servlet.taglib.Bl
 ogsPortletHeaderJSPDynamicInclude.xml,OSGI-INF/com.liferay.blogs.web.
 internal.settings.definition.BlogsFileUploadsConfigurationBeanDeclara
 tion.xml,OSGI-INF/com.liferay.blogs.web.internal.settings.definition.
 BlogsGroupServiceConfigurationBeanDeclaration.xml,OSGI-INF/com.lifera
 y.blogs.web.internal.settings.definition.BlogsPortletInstanceConfigur
 ationBeanDeclaration.xml,OSGI-INF/com.liferay.blogs.web.internal.shar
 ing.BlogsEntrySharingUtil.xml,OSGI-INF/com.liferay.blogs.web.internal
 .social.BlogsActivityInterpreter.xml,OSGI-INF/com.liferay.blogs.web.i
 nternal.struts.FindEntryStrutsAction.xml,OSGI-INF/com.liferay.blogs.w
 eb.internal.struts.RSSStrutsAction.xml,OSGI-INF/com.liferay.blogs.web
 .internal.trackback.Trackback.xml,OSGI-INF/com.liferay.blogs.web.inte
 rnal.upgrade.BlogsWebUpgrade.xml,OSGI-INF/com.liferay.blogs.web.inter
 nal.upload.ImageBlogsUploadFileEntryHandler.xml,OSGI-INF/com.liferay.
 blogs.web.internal.upload.ImageBlogsUploadResponseHandler.xml,OSGI-IN
 F/com.liferay.blogs.web.internal.upload.TempImageBlogsUploadFileEntry
 Handler.xml,OSGI-INF/com.liferay.blogs.web.internal.util.BlogsEntryAs
 setEntryUtil.xml,OSGI-INF/com.liferay.blogs.web.internal.util.BlogsEn
 tryUtil.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /blogs-web

